﻿#GridLeft { display: block; }

#GridPage { width: calc(100% - 290px); }

#headline h1 { text-align: right; }

#PageView { background-color: #EDEDED; float: right; width: 100%; }

@media (max-width: 992px) {
    #GridPage { float: none; width: 100% !IMPORTANT; }

    #GridLeft { width: 100%; text-align: center; margin: 0 auto; }

    .navbar-default { border: none; }
}

#body p, li { font-size: 20px; }


#allSubjectsDesktop .grid-view .grid-box-image { padding-bottom: 73%; }

#allSubjectsDesktop .grid-box-title a { font-size: 28px; color: #3c3c3c !IMPORTANT; line-height: 36px; }

.headline-title { font-size: 48px !IMPORTANT; text-align: center; color: #9c268F; line-height: 107px; }

.FAQButton { padding: 5px; border-radius: 5px; background-color: #E9E9E9; margin-top: 40px; margin-bottom: 60px; margin-right: auto; margin-left: auto; max-width: 160px; text-align: center; padding: 10px; font-size: 24px; line-height: 48px; }

    .FAQButton a { color: #9B268F; }

        .FAQButton a:hover { text-decoration: none; }

.faq_accordion p { font-size: 20px; }

.owl-theme .owl-controls { display: none; }
.owl-carousel.owl-rtl { margin-bottom: 0; }
#MoreArticles .grid-box { padding-bottom: 0; }


@media(max-width:767px) {
    /*#MoreArticles .grid-box { min-height:240px; }*/
    .headline-title { line-height: 48px; }
}

h3 { font-size: 24px !important; color: #9c268F; }

.owl-item .item div { font-size: 22px; color: #000; }

#subheadline h2 { font-family: 'RaananSuperRegular'; }
#MoreArticles .grid-box-title a { line-height: 21px; position: relative; top: 5px; }
#SiteGridBefore span, #SiteGridBefore h1 { z-index: 1; font-size: 70px; }
#SiteGridBefore:after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.4); }

@media(max-width:767px) {
    #headline h1 { font-size: 210%; }
    #subheadline h2 { font-size: 27px !important; }
    #body ol { padding-right: 15px; }
    .leftMenuHeadline { margin-top: 10px; }
    .grid-view .grid-box { margin-bottom: 10px; }
    #MoreArticles .grid-box-writer { text-align: right; font-weight: normal; position: relative; }
    .grid-view .grid-box-title a { font-size: 22px !important; line-height: 26px !important; }
    #SiteGridBefore span, #SiteGridBefore h1 { z-index: 1; font-size: 30px; }
    #SiteGridBeforeImg { min-height: 120px; }
}



@media(max-width:992px) {
    .leftMenuHeadline { margin: 20px auto; max-width: 190px; }
}

#MoreArticles .grid-box { border: 0; }


@media (max-width: 767px) {
    #MoreArticles .grid-box-writer { margin-top: 5px; font-size: 22px; font-weight: bold; }
    #body iframe { height: 60vw !important; max-width: 100%; }
}

#MoreArticles .grid-box-title { font-weight: bold; }

#subheadline h2 { width: 95%; margin: 0 auto; text-align: right !IMPORTANT; }

#writer { width: 95%; margin: 0 auto; }


#MoreArticles .grid-box-image img { width: 100%; max-width: 100%; }
#MoreArticles .grid-box { padding-bottom: 0; }

@media(max-width:767px) {
    /*#MoreArticles .grid-box { min-height:240px; }*/
    .headline-title { line-height: 40px; }
    #MoreArticles .grid-box { border-bottom: none }
}
